/*-------------------------------
	search keyword
-------------------------------*/
.key_wrap {
  margin-top: 100px;
  margin-bottom: 100px;
  border-radius: 20px;
  padding: 30px 50px; }

.key_wrap h3 {
  font-size: 125%;
  letter-spacing: 0.01em;
  transform: scale(1.1, 1);
  transform-origin: left center;
  color: #0C0C0C;
  padding: 0;
  margin: 0 0 1.5em 0; }

.key_line01 {
  border-bottom: 1px solid #D9D9D9;
  margin-bottom: 10px; }

.key_line h4 {
  width: 70px;
  font-size: 87.5%;
  font-weight: 500;
  padding-top: 0.65em;
  letter-spacing: 0.04em; }

.key_list {
  width: calc(100% - 70px); }

.key_list label {
  margin: 0 10px 10px 0; }

.tag_key {
  line-height: 1; }

.tag_key span {
  display: inline-block;
  padding: 0.65em 1.7em;
  background: #fff;
  border: 1px solid #D9D9D9;
  border-radius: 999px;
  font-size: 81.25%;
  font-weight: 500;
  line-height: 1.25;
  letter-spacing: 0.04em;
  cursor: pointer; }

/*-------------------------------
	check box btn clear
-------------------------------*/
.tag_key input[type="checkbox"] {
  display: none; }

.tag_key input[type="checkbox"]:checked + span {
  color: #fff;
  background: #008bff;
  background: linear-gradient(90deg, #008bff 0%, #3064f6 100%); }

.tag_key input[type="checkbox"]:disabled + span {
  color: #D9D9D9; }

.key_wrap .button_wrap {
  text-align: center;
  margin: 15px auto 0; }

.btn_clear {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none; }

.btn_clear {
  width: 180px;
  height: 40px;
  line-height: 40px;
  border-radius: 5px;
  font-size: 100%;
  background: #008bff;
  background: linear-gradient(90deg, #008bff 0%, #3064f6 100%);
  text-align: center;
  cursor: pointer;
  position: relative;
  overflow: hidden; }

.btn_clear span {
  color: #fff;
  font-size: 100%;
  font-weight: 500;
  letter-spacing: 0.04em;
  position: relative; }

.btn_clear::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #C8C8C8;
  position: absolute;
  left: 0;
  top: 0;
  transition: opacity .3s;
  opacity: 1; }

.btn_clear:hover::before {
  opacity: 0; }

/*-------------------------------
	staff
-------------------------------*/
.staff_list li {
  width: 30%;
  max-width: 270px;
  margin-bottom: 100px; }

.staff_list li a {
  text-decoration: none !important;
  color: #000; }

.staff_img {
  margin-bottom: 25px; }

.staff_img img {
  transition: transform .3s; }

.staff_list li a:hover img {
  transform: scale(1.1); }

.staff_txt h4,
.staff_txt span {
  font-weight: 500;
  letter-spacing: 0.08em;
  color: #0C0C0C; }

.staff_txt h4 {
  font-size: 137.5%;
  padding-top: 0.5em;
  margin-bottom: 0.5em; }

.staff_txt h4 span {
  font-size: 63.637%; }

.staff_tag {
  flex-flow: column;
  color: #0C0C0C; }

.staff_tag .tag_key:not(:last-of-type) {
  margin-bottom: 10px; }

/*-------------------------------
	kome_wrap	
-------------------------------*/
.kome_wrap {
  margin: -50px auto 20px; }

.kome_wrap .kome {
  display: inline-block;
  font-size: 81.25%; }

/*-------------------------------
	ver sp
-------------------------------*/
@media screen and (max-width: 767px) {
  /*-------------------------------
  	search keyword
  -------------------------------*/
  #search_keyword .sec_inner {
    padding: 0; }

  .key_wrap {
    margin-top: 0px;
    margin-bottom: 50px;
    border-radius: 0px;
    padding: 50px 15px; }

  .key_wrap h3 {
    font-size: 93.75%; }

  .key_line01 {
    margin-bottom: 15px; }

  .key_line h4 {
    width: 50px;
    font-size: 87.5%; }

  .key_list {
    width: calc(100% - 50px); }

  .tag_key span {
    padding: 0.95em 1.25em;
    font-size: 68.75%;
    letter-spacing: 0; }

  /*-------------------------------
  	check box btn clear
  -------------------------------*/
  .key_wrap .button_wrap {
    text-align: center;
    margin: 15px auto 0; }

  .btn_clear {
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none; }

  .btn_clear {
    width: 200px;
    font-size: 100%; }

  .btn_clear span {
    font-size: 87.5%; }

  /*-------------------------------
  	staff
  -------------------------------*/
  .staff_list::after {
    display: none; }

  .staff_list li {
    width: 46%;
    max-width: 100%;
    margin-bottom: 50px; }

  .staff_img {
    margin-bottom: 15px; }

  .staff_txt span {
    font-size: 87.5%;
    font-weight: 400; }

  .staff_txt h4 {
    font-size: 93.75%;
    margin-bottom: 1em; }

  .staff_txt h4 span {
    display: inline-block;
    font-size: 93.334%;
    padding-top: 0.25em; }

  .staff_tag {
    flex-flow: column; }

  .staff_tag .tag_key:not(:last-of-type) {
    margin-bottom: 10px; }

  /*-------------------------------
  	kome_wrap	
  -------------------------------*/
  .kome_wrap {
    text-align: left;
    margin: -25px auto 10px; }

  .kome_wrap .kome {
    display: block;
    font-size: 75%; } }
/* end 767px */
@media screen and (max-width: 399px) {
  .staff_list li {
    width: 47%; }

  .staff_txt span {
    letter-spacing: -0.03em; } }
/* end 399px */
